Subject: Re: PayPal analysis
From: "Mike" <[email-masked]>
To: "Davis, Jason" <[email-masked]>
Date: Thu, 14 Jun 2007 09:20:59 -0400

Jason,
I have reviewed the spreadsheet that you sent over.  I was wondering if you could revise the format to basically fit on 1 sheet per month.  I need this report to reflect current costs, in these months, and what your costs would have been.  I don't need annual sales since this is not a true reflection of our annual revenue.  I would however like to see the savings for each of these months.  Maybe, Revenue, Current Trans Fee, Current Cost vs. the same with PayPal numbers.  If I can have it in this format, it will make it easier to make a decision.  Hope to hear from you soon.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Davis, Jason 
  To: [email-masked] 
  Sent: Wednesday, June 13, 2007 6:49 PM
  Subject: PayPal analysis

   

  Michael,

  Please review these excel spreadsheet attached to this email. PayPal can definitely save you money. I will be giving you a call tomorrow to create the timeline on switching you over directly to Paypal. 

  Jason Davis

  Strategic Account Manager

  Paypal

  408-967-5841

  [email-masked]

  PayPal is the world's trusted way to pay and get paid online.  Manage your business all in one place with Website Payments Standard or Website Payments Pro - no separate merchant account required.   Already have an internet merchant account?  Then there's Payflow Pro, the most trusted, secure and reliable gateway.  No matter which solution you choose, you can grow your business and increase your sales by tapping into PayPal's more than 100 million accounts.